<bugID>1216609<Summary>Link colors are default blue</Summary><Description>Created attachment 8676326
json-link-color.gif

If text in the json is link-clickable, the color used is too dark, looks like default blue.</Description></bugID>